DOWNLOAD_RSR(1)

NAME
download_rsr - download relative spectral response data in hdf5

DESCRIPTION
usage: download_rsr [-h] [-o DESTINATION] [-d] [-v]

Download relative spectral response data in hdf5

  optional arguments:

-h, --help
    show this help message and exit

-o DESTINATION, --destination DESTINATION
    Destination path where to store the files

-d, --dry_run
    Dry run - no action

-v, --verbose
    Turn logging on

SEE ALSO
The full documentation for download_rsr is maintained as a Texinfo manual. If the info and download_rsr programs are properly installed at your site, the command

    info download_rsr

should give you access to the complete manual.